import request from '@/utils/request'

export function getProvince(query) {
  return request({
    url: '/user/cmUserOrganize/province',
    method: 'get',
    params: query
  })
}

export function getCtiy(query) {
  return request({
    url: '/user/cmUserOrganize/city',
    method: 'get',
    params: query
  })
}

export function getTown(query) {
  return request({
    url: '/user/cmUserOrganize/town',
    method: 'get',
    params: query
  })
}

